6.0.0-git
2021-01-24

[#2576] Horde_Tree toggle icon
Summary Horde_Tree toggle icon
Queue Horde Framework Packages
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at) , chuck (at) horde (dot) org
Requester slusarz (at) horde (dot) org
Created 2005-09-09 (5616 days ago)
Due
Updated 2006-11-20 (5179 days ago)
Assigned 2005-09-12 (5613 days ago)
Resolved 2006-11-20 (5179 days ago)
Milestone
Patch No

History
2006-11-20 06:03:57 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Done in HEAD.
2006-05-18 20:56:29 Chuck Hagenbuch Assigned to Chuck Hagenbuch
 
2005-09-12 16:49:38 Jan Schneider Assigned to Horde DevelopersHorde Developers
 
2005-09-12 16:49:19 Jan Schneider Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
 
2005-09-09 02:52:05 Michael Slusarz Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Horde_Tree toggle icon
Queue ⇒ Horde Framework Packages
Reply to this comment
When toggling an icon that can be expanded, and 'iconopen' is set, the 
icon should be updated after toggling.



Example: in IMP's folder list in the sidebar, the folder icon should 
alternate between folder and folder_open depending on whether the node 
is expanded or not.

Saved Queries